<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class ReschedulePublicBookingRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'appointment_date' => ['required', 'date'],
            'appointment_time' => ['required', 'date_format:H:i'],
        ];
    }
}
